Bug 717994 - Gnome-shell is defunct on PC with proprietary NVIDIA driver.
Gnome-shell is defunct on PC with proprietary NVIDIA driver.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-30 11:46 EDT by edo
Modified: 2011-07-09 15:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-09 15:15:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Terminal output (3.35 KB, text/plain)
2011-07-04 04:54 EDT, edo
no flags Details

  None (edit)
Description edo 2011-06-30 11:46:28 EDT
Description of problem:
gnome-shell is defunct on PC with proprietary NVIDIA driver (akmod+kmod) from RPMFusion. Cannot seeing main upper bar (Activity, etc.).

Version-Release number of selected component (if applicable):
gnome-shell version > 3.0.2-4.fc15.x86_64
As above, with the binary nvidia driver module (akmod-nvidia) from RPMFusion
installed.

How reproducible:
always

Steps to Reproduce:
1.Make login via gdm.
2.After starting Gnome session, cannot seeing upper bar (Activities, etc.).
3.
  
Actual results:

Cannot using Gnome Shell.

Expected results:

Correct using Gnome Shell during his Activity main bar.

Additional info:
Gnome fallback mode works.
Comment 1 edo 2011-07-04 04:54:24 EDT
Created attachment 511147 [details]
Terminal output

Terminal output after running command 'gnome-tweak-tool' .
Comment 2 edo 2011-07-09 15:15:38 EDT
Solving by commands:

yum downgrade gnome-shell

yum update

Note You need to log in before you can comment on or make changes to this bug.